<?php
require "../commonincludefiles.php";
$student_id=implode(',',json_decode(stripslashes($_POST['student_id'])));
$present="";

if($student_id != ""){

	/*
	
	$qry="";
	$qry = " select student_id from sms_studentdetail where student_id in( $student_id ) And school_id='".$_SESSION["VedantnrSchoolId"]."'";
	$row=dbQuery($qry);	
	if(dbObject($row)){
		$present .="";
	}
	else
	{
		$present .="";
	}
	dbResult($row);
	
	
	$qry="";
	$qry = " select student_id from sms_marksheetmaster where student_id in( $student_id ) And school_id='".$_SESSION["VedantnrSchoolId"]."'";
	$row=dbQuery($qry);	
	if(dbObject($row)){
		$present .="Marksheet,";
	}
	else
	{
		$present .="";
	}
	dbResult($row);
	
	$qry="";
	$qry = " select student_id from sms_feesrecmaster where student_id in ( $student_id ) And school_id='".$_SESSION["VedantnrSchoolId"]."'";
	$row=dbQuery($qry);	
	if(dbObject($row)){
		$present .="Fees,";
	}
	else
	{
		$present .="";
	}
	dbResult($row);
	
	
	$qry="";
	$qry = " select student_id from sms_castcertificate where student_id in( $student_id ) And school_id='".$_SESSION["VedantnrSchoolId"]."'";
	$row=dbQuery($qry);	
	if(dbObject($row)){
		$present .="Cast-Certificate,";
	}
	else
	{
		$present .="";
	}
	dbResult($row);
	
	
	$qry="";
	$qry = " select student_id from sms_birthcertificate where student_id in( $student_id ) And school_id='".$_SESSION["VedantnrSchoolId"]."'";
	$row=dbQuery($qry);	
	if(dbObject($row)){
		$present .="Birth-Certificate,";
	}
	else
	{
		$present .="";
	}
	dbResult($row);
	
	
	
	$qry="";
	$qry = " select student_id from sms_attemptcertificate where student_id in( $student_id ) And school_id='".$_SESSION["VedantnrSchoolId"]."'";
	$row=dbQuery($qry);	
	if(dbObject($row)){
		$present .="Attempt-Certificate,";
	}
	else
	{
		$present .="";
	}
	dbResult($row);

	$present = substr($present, 0, strlen($present)-1);
	if($present != ""){
		$present .= ".";
	}*/
	
}	
 
echo $present;	
			
?>